Page 1 of 1

WUnderground Plugin and Yosemite

PostPosted: Wed Oct 15, 2014 11:36 am
by DaveL17
I'm not planning to upgrade to Yosemite any time soon, and definitely not for quite some time on my server. So, I won't be in a position to see any problems for myself.

That said, this plugin was developed for Py 2.5 and should be compatible with Py 2.6.

Please report any problems here and please limit posts to this thread to things Yosemite related.

Thanks!